using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Mpeg2;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Dvb.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x75,"EIT")]
    [BannedTable("BAT","TSDT")]
    class TvaIdDescriptor
    {
        public TvaIdDescriptor(byte[] buffer)
        {
            throw new NotImplementedException(nameof(TvaIdDescriptor));
        }
    }
}
